<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Tue Jun 11 21:47:09 AEST 2019 -->
<title>com.sk89q.worldedit.extent.clipboard.io (worldedit-core 7.0.0 API)</title>
<meta name="date" content="2019-06-11">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../com/sk89q/worldedit/extent/clipboard/io/package-summary.html" target="classFrame">com.sk89q.worldedit.extent.clipboard.io</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="ClipboardFormat.html" title="interface in com.sk89q.worldedit.extent.clipboard.io" target="classFrame"><span class="interfaceName">ClipboardFormat</span></a></li>
<li><a href="ClipboardReader.html" title="interface in com.sk89q.worldedit.extent.clipboard.io" target="classFrame"><span class="interfaceName">ClipboardReader</span></a></li>
<li><a href="ClipboardWriter.html" title="interface in com.sk89q.worldedit.extent.clipboard.io" target="classFrame"><span class="interfaceName">ClipboardWriter</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="ClipboardFormats.html" title="class in com.sk89q.worldedit.extent.clipboard.io" target="classFrame">ClipboardFormats</a></li>
<li><a href="MCEditSchematicReader.html" title="class in com.sk89q.worldedit.extent.clipboard.io" target="classFrame">MCEditSchematicReader</a></li>
<li><a href="NBTSchematicReader.html" title="class in com.sk89q.worldedit.extent.clipboard.io" target="classFrame">NBTSchematicReader</a></li>
<li><a href="SpongeSchematicReader.html" title="class in com.sk89q.worldedit.extent.clipboard.io" target="classFrame">SpongeSchematicReader</a></li>
<li><a href="SpongeSchematicWriter.html" title="class in com.sk89q.worldedit.extent.clipboard.io" target="classFrame">SpongeSchematicWriter</a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="BuiltInClipboardFormat.html" title="enum in com.sk89q.worldedit.extent.clipboard.io" target="classFrame">BuiltInClipboardFormat</a></li>
</ul>
</div>
</body>
</html>
